//
//  ViewController.swift
//  uiTextField_returnKey
//
//  Created by yoshiyuki oshige on 2015/08/31.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class ViewController: UIViewController, UITextFieldDelegate {

    @IBOutlet weak var myTextField: UITextField!
    
    
    override func viewDidLoad() {
        super.viewDidLoad()
        // myTextFieldのデリゲートになる
        myTextField.delegate = self
    }
    
    // 改行が入力された（デリゲートメソッド）
    func textFieldShouldReturn(textField: UITextField) -> Bool {
        // キーボードを下げる
        self.view.endEditing(true)
        return false // 改行は入力しない
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

